//----------------------------------------------------//
// Wide Studio Application C++ Source File            //
//            created by Wide Studio source generator //
//----------------------------------------------------//
#include <WScom.h>
#include <WSDappDev.h>

//--- OBJECT includes ---//
#include <WSCdialog.h>
#include <WSCtextField.h>
#include <WSCinputDialog.h>

//--- OBJECT instance variable ---//
WSCdialog* newwin000;
WSCtextField* newtext_000;
WSCinputDialog* newinpu_000;

//--- OBJECT src ---//

void _create_win_newwin000(){


	newwin000 = new  WSCdialog(NULL,"newwin000");
	newwin000->initialize();
	newwin000->setPropertyV(WSNno,(WSCbool)0);
	newwin000->setPropertyV(WSNokString,"TRACE..");
	newwin000->setPropertyV(WSNcancelString,"Exit");
	newwin000->setPropertyV(WSNname,"newwin000");
	newwin000->setPropertyV(WSNtitleString,"title1");
	newwin000->setPropertyV(WSNx,(short)100);
	newwin000->setPropertyV(WSNy,(short)100);
	newwin000->setPropertyV(WSNwidth,(unsigned short)401);
	newwin000->setPropertyV(WSNheight,(unsigned short)400);
	newwin000->setPropertyV(WSNvis,(WSCbool)1);
	newwin000->setPropertyV(WSNexit,(WSCbool)1);
	WSCprocedure* op_newwin000_5 = new WSCprocedure("new_ep",0);
	extern void initop(WSCbase*);
	op_newwin000_5->setFunction(initop,"initop");
	newwin000->addProcedure(op_newwin000_5);
	WSCprocedure* op_newwin000_6 = new WSCprocedure("new_ep",2);
	extern void startop(WSCbase*);
	op_newwin000_6->setFunction(startop,"startop");
	newwin000->addProcedure(op_newwin000_6);

	newtext_000 = new  WSCtextField(newwin000,"newtext_000");
	newtext_000->initialize();
	newtext_000->setPropertyV(WSNname,"newtext_000");
	newtext_000->setPropertyV(WSNx,(short)10);
	newtext_000->setPropertyV(WSNy,(short)10);
	newtext_000->setPropertyV(WSNwidth,(unsigned short)381);
	newtext_000->setPropertyV(WSNheight,(unsigned short)340);
	newtext_000->setPropertyV(WSNvis,(WSCbool)1);
	newtext_000->setPropertyV(WSNanchorTop,(unsigned short)10);
	newtext_000->setPropertyV(WSNanchorBottom,(unsigned short)50);
	newtext_000->setPropertyV(WSNanchorLeft,(unsigned short)10);
	newtext_000->setPropertyV(WSNanchorRight,(unsigned short)10);
	newtext_000->setPropertyV(WSNanchorTopFlag,(WSCbool)1);
	newtext_000->setPropertyV(WSNanchorBottomFlag,(WSCbool)1);
	newtext_000->setPropertyV(WSNanchorLeftFlag,(WSCbool)1);
	newtext_000->setPropertyV(WSNanchorRightFlag,(WSCbool)1);
	newtext_000->setPropertyV(WSNnoHatch,(WSCbool)1);
	newtext_000->setPropertyV(WSNdisplayOnly,(WSCbool)1);

	newinpu_000 = new  WSCinputDialog(newwin000,"newinpu_000");
	newinpu_000->initialize();
	newinpu_000->setPropertyV(WSNname,"newinpu_000");
	newinpu_000->setPropertyV(WSNtitleString,"Process:");
	newinpu_000->setPropertyV(WSNx,(short)7);
	newinpu_000->setPropertyV(WSNy,(short)262);
	newinpu_000->setPropertyV(WSNwidth,(unsigned short)488);
	newinpu_000->setPropertyV(WSNheight,(unsigned short)118);

   newwin000->setVisible(True);
}

//--- end of src ---//
